@media (max-width: 767px){
    .header-style6__right-botton .nav-outer .mobile-nav-toggler {
    padding: 25px 25px;
}
    .header-style6 {
    padding-bottom: 10px;
}
    .main-slider.style5.style5instyle6 .content .big-title h2 {
    font-size: 30px;
}
    .main-slider.style5.style5instyle6 .content .big-title h2 span {
    font-size: 30px;
}
    .main-slider.style5instyle6 .content{
        height: 30vh;
            padding-top: 100px;
    }
    .main-slider .slide .image-layer{
        height: 25vh;
    }
    .service-style5-area {
    padding: 0px 0 80px;
   }
    .sec-title h2 {
    font-size: 28px;
}
    .home-product-sec .single-service-style5 .title-holder{
        height: auto;
            min-height: unset;
    }
    .single-fact-counter {
    margin-bottom: 50px;
            border-bottom: 1px solid;
    padding: 20px;
}
    .fact-counter-area.style3 {
    padding: 40px 0 0px;
}
    .breadcrumb-area .inner-content {
    padding: 150px 0 100px;
}
    .breadcrumb-area-bg {
    background-position: center;
    height: 30vh;
    }
    .breadcrumb-area .inner-content{
        height: 30vh;
    }
    .about-us-sec {
    padding-top: 0px;
    padding-bottom: 60px;
}
    .breadcrumb-area .title h2 {
    font-size: 40px;
}
    .footer-area .social-section {
    text-align: center;
    right: 0;
}
    .footer-bottom .bottom-inner .copyright p {
    font-size: 10.5px;
    text-align: center;
}
    .contact-sec .contact-info {
        height: auto;
        margin-top: 30px;
        padding-top: 40px;
}
    .contact-sec .opening-hour-box .top-tiltle {
    padding-bottom: 30px;
}
    .contact-sec .col-xl-8{
        -webkit-order: 2;
    }
    .career-section {
    padding: 40px 0 40px;
}
    .box-layout{
        padding-left: 0px;
    padding-right: 0px;
    }
      .prodct-des-sec{
    padding: 40px 0 5px;
  }
    .prodct-des-sec .service-style7__top .title-box h2 {
    font-size: 35px;
    line-height: 45px;
            margin: 20px 0 30px;
  }
    .prodct-des-sec .service-style7__top .title-box h3 {
    font-size: 30px;
  }
    .prodct-des-sec .service-style7__top{
    padding-bottom: 30px;
    }
    .product-abt-sec{
        padding: 0 0 60px;
    }
    .product-abt-sec .about-style8__content .top-title h2 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
}
    .product-fea-sec .subscribe-title--style2 {
    padding: 60px 0 33px;
}
    .product-fea-sec {
    padding-bottom: 60px;
}
    .product-fea-sec .subscribe-box--style2 {
    width: 100%;
    padding: 0 20px !important;
}
    .artificial-app-sec{
        padding-top: 60px !important;
        padding-bottom: 60px;
    }
    .mobile-menu .menu-box {
    background: #f9f9f9;
 } 
    .mobile-menu .navigation li>a{
        color: #222
    }
    .mobile-menu .close-btn {
    color: #222;
    }
    .mobile-menu .navigation li.dropdown .dropdown-btn {
    background: rgb(0 0 0 / 20%);
    }
    .mobile-menu .navigation li {
    border-top: 1px solid rgb(0 0 0 / 10%);
	}
	ul.tabs li{
		width: 72%;
		margin-bottom: 10px;
		text-align: center;
	}
    .bag_page .projects-style5__single .img-holder {
    max-width: 85%;
        margin: 0 auto;
}
    .projects-style5__single .img-holder {
    max-width: 85%;
        margin: 0 auto;
}
    .bag_page .owl-carousel.owl-drag .owl-item {
    margin-left: 0;

}
    .bag_page.projects-carousel_5.owl-theme .owl-stage-outer {
     overflow: none !important;
}
}
@media (min-width: 768px) and (max-width: 991px){
    .main-slider.style5.style5instyle6 .content .big-title h2 {
    font-size: 40px;
}
    .main-slider.style5.style5instyle6 .content .big-title h2 span {
    font-size: 40px;
}
    .main-slider.style5instyle6 .content{
        height: 30vh;
    }
    .main-slider .slide .image-layer {
    height: 35vh;
}
    .about-style6__image {
    text-align: center;
}
    .about-style6__client-info .inner{
        text-align: center;
    }
    .about-style6__client-info {
    position: absolute;
    left: unset;
    }
     .product-abt-sec{
        padding: 0 0 60px;
    }
    .product-fea-sec .subscribe-title--style2 {
    padding: 60px 0 33px;
}
    .product-fea-sec {
    padding-bottom: 60px;
}
    .product-fea-sec .subscribe-box--style2 {
    width: 100%;
    padding: 0 20px !important;
}
    .breadcrumb-area .inner-content {
    padding: 150px 0 100px;
}
    .breadcrumb-area-bg {
    background-position: center;
    height: 30vh;
    }
    .breadcrumb-area .inner-content{
        height: 30vh;
    }
    .breadcrumb-area .title h2 {
    font-size: 40px;
}
    .box-layout {
    padding-left: 0;
    padding-right: 0;
}
    .mobile-menu .menu-box {
    background: #f9f9f9;
 } 
    .mobile-menu .navigation li>a{
        color: #222
    }
    .mobile-menu .close-btn {
    color: #222;
    }
    .mobile-menu .navigation li.dropdown .dropdown-btn {
    background: rgb(0 0 0 / 20%);
    }
     .mobile-menu .navigation li {
    border-top: 1px solid rgb(0 0 0 / 10%);
  }
     .contact-sec .contact-info {
        height: auto;
        margin-top: 30px;
        padding-top: 40px;
}
    .contact-sec .opening-hour-box .top-tiltle {
    padding-bottom: 30px;
}
    .contact-sec .col-xl-8{
        -webkit-order: 2;
    }
}
@media (min-width: 991px) and (max-width: 1024px) { 
    .mobile-menu .menu-box {
    background: #f9f9f9;
 } 
    .mobile-menu .navigation li>a{
        color: #222
    }
    .mobile-menu .close-btn {
    color: #222;
    }
    .mobile-menu .navigation li.dropdown .dropdown-btn {
    background: rgb(0 0 0 / 20%);
    }
     .mobile-menu .navigation li {
    border-top: 1px solid rgb(0 0 0 / 10%);
  }
    .main-logo-box-six {
    width: auto;
    }
    .header-style6__right-botton{
        float: right;
    }
    .single-service-style6 .text-holder h3 {
    font-size: 16px;
}
    .brand-title{
        justify-content: center;
            padding-right: 0;
    }
    .about-us-sec {
    padding-top: 0;
}
    .service-style7__top {
    flex-wrap: nowrap;
    }
    .breadcrumb-area-bg {
    background-position: center;
    }
     .product-fea-sec .subscribe-title--style2 {
    padding: 60px 0 33px;
}
    .product-fea-sec {
    padding-bottom: 60px;
}
    .product-fea-sec .subscribe-box--style2 {
    width: 100%;
    padding: 0 20px !important;
}
}

@media screen and (max-width: 767px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table tr {
    border-bottom: 3px solid #e2242b;
    display: block;
    margin-bottom: 0.625em;
  }

  table td {
       border: initial;
    display: block !important;
    font-size: 0.8em;
    text-align: right;
  }

  table td::before {
    content: attr(data-label)":";
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
   table p {
    text-align: right !important;
   }
    .career-list li {
    list-style: none;
}
}
@media screen and (max-width: 768px)
        {
            .breadcrumb-area .title h2 {
            font-size: 30px !important;
            font-weight: 500;
        }
            .breadcrumb-area .inner-content {
            padding: unset;
        }.breadcrumb-area .inner-content {
            padding: unset !important;
        }

            .service-style7__top .title-box {
            text-align: center;
            margin: 0px auto 60px auto;
        }
            .header-style6__right-botton .nav-outer .mobile-nav-toggler 
            {
                padding: 17px 6px;
            }


            .service-style7__top .title-box1 h3{
                    font-size: 20px !important;
            }
            .breadcrumb-area-bg {
            background-position: center;
            height: 37vh;
        }
        .service-style7__top .title-box h3 {
            color: var(--thm-base);
            font-size: 22px;
            line-height: 36px;
            font-weight: 300;
        }
            .blog-page-three {
            padding: 10px 0 33px;
            background-color: #f9f9f9;
        }
        .cus_center_div .title-box
        {
             margin: 0px auto 60px auto;
             max-width: 90% !important;

        }
        .blog-page-three {
           padding: 20px 0px 0px !important; 
        }
        .title-box1 {
            margin-top: 10%;
        }
        .add-comment-box {
        margin-bottom: 10%;
        }
        .service-style6-area {
    position: relative;
    display: block;
    background: #f9f9f9;
    padding: 0;
    z-index: 10;
}
           
    .sec-title-style4.clr-black h2 {
    color: var(--thm-black);
    font-weight: 100;
    font-size: 35px;
    font-family: 'Barlow Condensed', sans-serif;
}
    .cus_offset {
    margin-left: unset !important;
}
.single-partner-logo-box1 {
    
    max-width: 33% !important;
    
}
.sec-title-style4 {
    padding-bottom: unset;
}
.footer-widget-links ul.right {
     margin-left: unset !important; 
}
.footer {
    padding-bottom: unset !important; 
}       
.footer.pdb {
     padding-bottom: unset !important;
}
.service-style7__top .title-box h3 {
    font-size: 30px;
}
.dropdown-menu.show {
      margin-left: 0;
    transform: none !important;
    padding-right: 28px;
    overflow: hidden;
    min-width: auto !important;
    
    max-width: 100% !important;
}
body.owl-carousel .owl-dots {
    margin-left: 0px !important;
}
.single-partner-logo-boxinfo {
    max-width: 25% !important;
}
.single-partner-logo-boxinfo1 {
    max-width: 23% !important;
}


}
